Subject: Conformational Analysis Results

From: "Mark A. Zottola" <[email-masked]>
Date: Sun, 3 Sep 1995 15:27:03 -0400 (EDT)

Netters:

A while back I had requested references/pointers to schemes which
would provide complete descriptions of conformational space for
any given molecule. I did receive several pointers. Many thanks to those 
that responded. 

Original Post:

Is there a gold standard for exhaustively searching
conformational space for discrete conformers? I realize
that there is systematic search (but this fails for large
and floppy molecules). I can imagine using distance geometry as
a source for exhausting conformational space as well.

Is there a concensus on a method? I would prefer public
domain or QCPE-available code as opposed to "professional"
efforts. 

If there is sufficient interest, I will summarize to the list.
Thanks!

Responses:

Mark,
There is very little done in the field of completeness of 
conformational searches. However, there are some ideas out there:
Smellie J Chem. Inf. Comput. Sci. 1995, 35, 285-294
Perez, J. Phys. Chem. 98:2318-2324 (1994)

There are many methods you can use to explore the conformational space 
of a molecule. All of them, and to some extent systematic nested 
rotations can not ensure that your search is complete. Now if what you 
want is a program that will extensively search the space there are many good 
papers, and most of them use either molecular dynamics simulations or 
monte carlo, combined with some minimization step. Some of the ideas on the 
field : 
Wilson, J. Comp Chem 12: 342 (1991)
Li, PNAS 84: 6611 (1987)
Saunders, JACS 112:1419 (1990)
You can also look into the use of Genetic Algorithms, etc. I recommend 
that you look into the  Vol 3 of Reviews in Computational 
Chemistry,(Lipkowitz & Boyd). 

So the short answer is there is nothing that ensures that you did a complete search of the 
conformational space. There are some interesting ideas on how to do it. But regardless of which approach you decide to take, you will need to use extreme good judgement. 
A few more references for you to look over are:
6:175 (1992).

There is plenty on how to get to a low energy conformer, there is very little on how
to carry out an extensive and exhaustive search for minima. 
Good luck.

Hugo O. Villar
*******************************************************************************

For anything that involves a non-aromatic ring, I prefer distance geometry followed
by optimization in an appropriate force-field or QM optimizer. This finds
local minima. Any comparisons I have run shows we find more minima than
other methods or that we at least find all that they do.

Yvonne Martin
Abbott Laboratories
[email-masked]
*******************************************************************************

>From [email-masked]

A great overview of conformational search strategies for medium sized molecules
has been written by Andy Leach. It's volume 2 of Reviews in Computational
Chemistry, VCH Publishers, 1991.
*******************************************************************************